<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>LEGIARTI000006369475</ID>
<ANCIEN_ID>MSHDGXXXXXX014AAXXXXXXAD</ANCIEN_ID>
<ORIGINE>LEGI</ORIGINE>
<URL>article/LEGI/ARTI/00/00/06/36/94/LEGIARTI000006369475.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>

<NUM>14</NUM>

<ETAT>MODIFIE</ETAT>

<DATE_DEBUT>1995-10-04</DATE_DEBUT>
<DATE_FIN>2001-01-01</DATE_FIN>



<TYPE>AUTONOME</TYPE>
</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE autorite="" cid="JORFTEXT000000507454" date_publi="1985-11-24" date_signature="1985-11-20" ministere="" nature="DECRET" nor="" num="85-1229" num_parution_jo="">
<TITRE_TXT c_titre_court="Décret n° 85-1229 du 20 novembre 1985" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000000507454">Décret n° 85-1229 du 20 novembre 1985 relatif aux conditions générales de recrutement des agents de la fonction publique territoriale</TITRE_TXT>
<TITRE_TXT c_titre_court="Décret n°85-1229 du 20 novembre 1985" debut="1985-11-24" fin="2013-08-01" id_txt="LEGITEXT000006064753">Décret n°85-1229 du 20 novembre 1985 relatif aux conditions générales de recrutement des agents de la fonction publique territoriale</TITRE_TXT>
<TM>
<TITRE_TM debut="1990-05-18" fin="2013-08-01" id="LEGISCTA000006086451">TITRE III : Déroulement des concours et examens.</TITRE_TM>
</TM>
</TEXTE>
</CONTEXTE>

<VERSIONS>
<VERSION etat="MODIFIE">
<LIEN_ART debut="1985-11-24" etat="MODIFIE" fin="1988-05-07" id="LEGIARTI000006369472" num="14" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="1988-05-07" etat="MODIFIE" fin="1990-05-18" id="LEGIARTI000006369473" num="14" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="1990-05-18" etat="MODIFIE" fin="1995-10-04" id="LEGIARTI000006369474" num="14" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="1995-10-04" etat="MODIFIE" fin="2001-01-01" id="LEGIARTI000006369475" num="14" origine="LEGI"/>
</VERSION>
<VERSION etat="ABROGE">
<LIEN_ART debut="2001-01-01" etat="ABROGE" fin="2013-08-01" id="LEGIARTI000006369476" num="14" origine="LEGI"/>
</VERSION>
</VERSIONS>
<NOTA>
<CONTENU/>
</NOTA>
<BLOC_TEXTUEL>
<CONTENU>
<br/>   Les membres des jurys et leurs présidents sont nommés par arrêté de l'autorité compétente mentionnée à l'article 7 et sous réserve des dispositions du II de l'article 12-1 de la loi du 26 janvier 1984 précitée ".<br/>
<br/>
<br/>   Les jurys comportent au moins trois membres. Pour les concours et examens professionnels organisés par les collectivités locales ou les établissements publics non affiliés à un centre de gestion, les jurys doivent comprendre au moins deux tiers de leurs membres extérieurs à la collectivité locale ou à l'établissement public organisateur du concours ou de l'examen professionnel. Le président du jury est choisi parmi ces derniers. "<br/>
<br/>
<br/>   " Dans les cas prévus aux premier et deuxième alinéas de l'article 42 de la loi du 26 janvier 1984 précitée, l'autorité organisatrice du concours nomme soit le représentant du centre de gestion sur proposition du président du centre de gestion, soit le représentant du Centre national de la fonction publique territoriale sur proposition de son président. "<br/>
<br/>
<br/>   " Le ou les représentants de la catégorie correspondant au cadre d'emplois pour le recrutement duquel le concours est organisé est ou sont désignés par tirage au sort parmi les représentants du personnel à la commission administrative paritaire compétente.<br/>
<br/>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS>
<LIEN cidtexte="JORFTEXT000000666008" datesignatexte="1977-01-18" id="LEGIARTI000024545324" naturetexte="ARRETE" nortexte="" num="9" numtexte="" sens="cible" typelien="CITATION">Arrêté du 18 janvier 1977 - art. 9 (VD)</LIEN>
<LIEN cidtexte="JORFTEXT000000320434" datesignatexte="1984-01-26" id="JORFTEXT000000320434" naturetexte="LOI" nortexte="" num="" numtexte="84-53" sens="source" typelien="TXT_SOURCE">Loi 84-53 1984-01-26</LIEN>
<LIEN cidtexte="JORFTEXT000000320434" datesignatexte="1984-01-26" id="JORFTEXT000000320434" naturetexte="LOI" nortexte="" num="" numtexte="84-53" sens="source" typelien="CITATION">Loi 84-53 1984-01-26 art. 12-1, art. 42</LIEN>
<LIEN cidtexte="JORFTEXT000000320434" datesignatexte="1984-01-26" id="LEGIARTI000006366591" naturetexte="LOI" nortexte="" num="12-1" numtexte="84-53" sens="source" typelien="CITATION">Loi n°84-53 du 26 janvier 1984 - art. 12-1 (M)</LIEN>
<LIEN cidtexte="JORFTEXT000000507454" datesignatexte="1985-11-20" id="LEGIARTI000006369482" naturetexte="DECRET" nortexte="" num="15" numtexte="85-1229" sens="cible" typelien="CITATION">Décret n°85-1229 du 20 novembre 1985 - art. 15 (VT)</LIEN>
<LIEN cidtexte="JORFTEXT000000507454" datesignatexte="1985-11-20" id="LEGIARTI000006369432" naturetexte="DECRET" nortexte="" num="7" numtexte="85-1229" sens="source" typelien="CITATION">Décret n°85-1229 du 20 novembre 1985 - art. 7 (M)</LIEN>
<LIEN cidtexte="JORFTEXT000000872084" datesignatexte="1988-03-14" id="LEGIARTI000006371347" naturetexte="DECRET" nortexte="INTB8800068D" num="10" numtexte="88-240" sens="cible" typelien="CITATION">Décret n°88-240 du 14 mars 1988 - art. 10 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000843900" datesignatexte="1988-03-17" id="LEGIARTI000006382279" naturetexte="ARRETE" nortexte="MCLB8800133A" num="3" numtexte="" sens="cible" typelien="CITATION">Arrêté du 17 mars 1988 - art. 3 (Ab)</LIEN>
<LIEN cidtexte="JORFTEXT000000353579" datesignatexte="1991-03-01" id="LEGIARTI000006382617" naturetexte="ARRETE" nortexte="INTE9100143A" num="3" numtexte="" sens="cible" typelien="CITATION">Arrêté du 1 mars 1991 - art. 3 (P)</LIEN>
<LIEN cidtexte="JORFTEXT000000535770" datesignatexte="1991-03-01" id="LEGIARTI000006382535" naturetexte="ARRETE" nortexte="INTE9100140A" num="5" numtexte="" sens="cible" typelien="CITATION">Arrêté du 1 mars 1991 - art. 5 (P)</LIEN>
<LIEN cidtexte="JORFTEXT000000353579" datesignatexte="1991-03-01" id="LEGIARTI000006382620" naturetexte="ARRETE" nortexte="INTE9100143A" num="6" numtexte="" sens="cible" typelien="CITATION">Arrêté du 1 mars 1991 - art. 6 (P)</LIEN>
<LIEN cidtexte="JORFTEXT000000724507" datesignatexte="1992-09-02" id="LEGIARTI000006376197" naturetexte="DECRET" nortexte="INTB9200344D" num="4" numtexte="92-904" sens="cible" typelien="CITATION">Décret n°92-904 du 2 septembre 1992 - art. 4 (Ab)</LIEN>
<LIEN cidtexte="JORFTEXT000000163939" datesignatexte="1993-03-18" id="LEGIARTI000021655849" naturetexte="DECRET" nortexte="INTB9300128D" num="4" numtexte="93-398" sens="cible" typelien="CITATION">Décret n°93-398 du 18 mars 1993 - art. 4 (Ab)</LIEN>
<LIEN cidtexte="JORFTEXT000000528109" datesignatexte="1993-03-18" id="LEGIARTI000006376445" naturetexte="DECRET" nortexte="INTB9300129D" num="5" numtexte="93-399" sens="cible" typelien="CITATION">Décret n°93-399 du 18 mars 1993 - art. 5 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000163991" datesignatexte="1993-03-18" id="LEGIARTI000021655866" naturetexte="DECRET" nortexte="INTB9300130D" num="8" numtexte="93-400" sens="cible" typelien="CITATION">Décret n°93-400 du 18 mars 1993 - art. 8 (VT)</LIEN>
<LIEN cidtexte="JORFTEXT000000528110" datesignatexte="1993-03-18" id="LEGIARTI000006376494" naturetexte="DECRET" nortexte="INTB9300131D" num="5" numtexte="93-401" sens="cible" typelien="CITATION">Décret n°93-401 du 18 mars 1993 - art. 5 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000528680" datesignatexte="1993-03-18" id="LEGIARTI000021392269" naturetexte="ARRETE" nortexte="INTB9300210A" num="3" numtexte="" sens="cible" typelien="CITATION">Arrêté du 18 mars 1993 - art. 3 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000711988" datesignatexte="1993-03-18" id="LEGIARTI000021392265" naturetexte="ARRETE" nortexte="INTB9300209A" num="3" numtexte="" sens="cible" typelien="CITATION">Arrêté du 18 mars 1993 - art. 3 (VD)</LIEN>
<LIEN cidtexte="JORFTEXT000000543527" datesignatexte="1993-03-26" id="LEGIARTI000021655872" naturetexte="DECRET" nortexte="INTB9300193D" num="7" numtexte="93-553" sens="cible" typelien="CITATION">Décret n°93-553 du 26 mars 1993 - art. 7 (M)</LIEN>
<LIEN cidtexte="JORFTEXT000000179274" datesignatexte="1993-03-25" id="LEGIARTI000006931278" naturetexte="ARRETE" nortexte="INTB9300246A" num="2" numtexte="" sens="cible" typelien="CITATION">Arrêté du 25 mars 1993 - art. 2 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000548898" datesignatexte="1994-05-24" id="LEGIARTI000026591173" naturetexte="DECRET" nortexte="INTB9400144D" num="20" numtexte="94-415" sens="cible" typelien="CITATION">Décret n°94-415 du 24 mai 1994 - art. 20 (M)</LIEN>
<LIEN cidtexte="JORFTEXT000000549880" datesignatexte="1994-10-25" id="LEGIARTI000006376878" naturetexte="DECRET" nortexte="INTB9400350D" num="6" numtexte="94-932" sens="cible" typelien="CITATION">Décret n°94-932 du 25 octobre 1994 - art. 6 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000184487" datesignatexte="1994-10-25" id="LEGIARTI000021655898" naturetexte="DECRET" nortexte="INTB9400353D" num="6" numtexte="94-935" sens="cible" typelien="CITATION">Décret n°94-935 du 25 octobre 1994 - art. 6 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000373042" datesignatexte="1995-10-02" id="LEGIARTI000006377640" naturetexte="DECRET" nortexte="REFB9500285D" num="7" numtexte="95-1069" sens="source" typelien="MODIFICATION">Décret n°95-1069 du 2 octobre 1995 - art. 7 ()</LIEN>
<LIEN cidtexte="JORFTEXT000000201202" datesignatexte="1997-05-31" id="LEGIARTI000006383936" naturetexte="ARRETE" nortexte="FPPA9710108A" num="3" numtexte="" sens="cible" typelien="CITATION">Arrêté du 31 mai 1997 - art. 3 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000205523" datesignatexte="1998-04-21" id="LEGIARTI000006378429" naturetexte="DECRET" nortexte="FPPA9810002D" num="9" numtexte="98-301" sens="cible" typelien="CITATION">Décret n°98-301 du 21 avril 1998 - art. 9 (Ab)</LIEN>
<LIEN cidtexte="JORFTEXT000000570663" datesignatexte="1998-04-21" id="LEGIARTI000021655917" naturetexte="DECRET" nortexte="FPPA9810003D" num="8" numtexte="98-302" sens="cible" typelien="CITATION">Décret n°98-302 du 21 avril 1998 - art. 8 (Ab)</LIEN>
<LIEN cidtexte="JORFTEXT000000760137" datesignatexte="1999-05-19" id="LEGIARTI000006378665" naturetexte="DECRET" nortexte="FPPA9910006D" num="8" numtexte="99-394" sens="cible" typelien="CITATION">Décret n°99-394 du 19 mai 1999 - art. 8 (Ab)</LIEN>
<LIEN cidtexte="JORFTEXT000000397302" datesignatexte="1999-07-30" id="LEGIARTI000006384221" naturetexte="ARRETE" nortexte="FPPX9903652A" num="3" numtexte="" sens="cible" typelien="CITATION">Arrêté du 30 juillet 1999 - art. 3 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000581941" datesignatexte="2000-01-27" id="LEGIARTI000021392310" naturetexte="ARRETE" nortexte="FPPA0010008A" num="3" numtexte="" sens="cible" typelien="CITATION">Arrêté du 27 janvier 2000 - art. 3 (VD)</LIEN>
<LIEN cidtexte="JORFTEXT000000220055" datesignatexte="2000-10-30" id="LEGIARTI000006379232" naturetexte="DECRET" nortexte="FPPA0010020D" num="16" numtexte="2000-1067" sens="cible" typelien="CITATION">Décret n°2000-1067 du 30 octobre 2000 - art. 16 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000402980" datesignatexte="2000-10-30" id="LEGIARTI000006379249" naturetexte="DECRET" nortexte="FPPA0010019D" num="9" numtexte="2000-1068" sens="cible" typelien="CITATION">Décret n°2000-1068 du 30 octobre 2000 - art. 9 (Ab)</LIEN>
<LIEN cidtexte="JORFTEXT000000226970" datesignatexte="2002-08-02" id="LEGIARTI000006213446" naturetexte="ARRETE" nortexte="LBLB0200007A" num="4" numtexte="" sens="cible" typelien="CITATION">Arrêté du 2 août 2002 - art. 4 (Ab)</LIEN>
<LIEN cidtexte="JORFTEXT000000407919" datesignatexte="2002-08-02" id="LEGIARTI000006213474" naturetexte="DECRET" nortexte="FPPA0210020D" num="8" numtexte="2002-1049" sens="cible" typelien="CITATION">Décret n°2002-1049 du 2 août 2002 - art. 8 (Ab)</LIEN>
<LIEN cidtexte="JORFTEXT000000411111" datesignatexte="2003-03-19" id="LEGIARTI000006217910" naturetexte="ARRETE" nortexte="LBLB0300002A" num="7" numtexte="" sens="cible" typelien="CITATION">Arrêté du 19 mars 2003 - art. 7 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000236462" datesignatexte="2003-03-19" id="LEGIARTI000006217946" naturetexte="DECRET" nortexte="FPPA0310007D" num="9" numtexte="2003-256" sens="cible" typelien="CITATION">Décret n°2003-256 du 19 mars 2003 - art. 9 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000785192" datesignatexte="2003-06-26" id="LEGIARTI000006220490" naturetexte="DECRET" nortexte="FPPA0310020D" num="4" numtexte="2003-601" sens="cible" typelien="CITATION">Décret n°2003-601 du 26 juin 2003 - art. 4 (Ab)</LIEN>
<LIEN cidtexte="JORFTEXT000000611519" datesignatexte="2003-09-16" id="LEGIARTI000006223717" naturetexte="DECRET" nortexte="FPPA0310028D" num="7" numtexte="2003-891" sens="cible" typelien="CITATION">Décret n°2003-891 du 16 septembre 2003 - art. 7 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000611520" datesignatexte="2003-09-16" id="LEGIARTI000006223729" naturetexte="DECRET" nortexte="FPPA0310029D" num="6" numtexte="2003-892" sens="cible" typelien="CITATION">Décret n°2003-892 du 16 septembre 2003 - art. 6 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000429622" datesignatexte="2003-11-12" id="LEGIARTI000021392336" naturetexte="ARRETE" nortexte="LBLB0300016A" num="5" numtexte="" sens="cible" typelien="CITATION">Arrêté du 12 novembre 2003 - art. 5 (Ab)</LIEN>
<LIEN cidtexte="JORFTEXT000000249838" datesignatexte="2004-03-18" id="LEGIARTI000021655962" naturetexte="DECRET" nortexte="FPPA0410004D" num="7" numtexte="2004-248" sens="cible" typelien="CITATION">Décret n°2004-248 du 18 mars 2004 - art. 7 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000617499" datesignatexte="2004-06-10" id="LEGIARTI000006231691" naturetexte="ARRETE" nortexte="MDIB0400010A" num="4" numtexte="" sens="cible" typelien="CITATION">Arrêté du 10 juin 2004 - art. 4 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000807563" datesignatexte="2004-08-23" id="LEGIARTI000006234151" naturetexte="ARRETE" nortexte="MDIB0400015A" num="4" numtexte="" sens="cible" typelien="CITATION">Arrêté du 23 août 2004 - art. 4 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000627415" datesignatexte="2004-09-22" id="LEGIARTI000006234747" naturetexte="DECRET" nortexte="FPPA0410012D" num="6" numtexte="2004-1014" sens="cible" typelien="CITATION">Décret n°2004-1014 du 22 septembre 2004 - art. 6 (Ab)</LIEN>
<LIEN cidtexte="JORFTEXT000000626688" datesignatexte="2004-12-30" id="LEGIARTI000021655972" naturetexte="DECRET" nortexte="FPPA0410022D" num="6" numtexte="2004-1548" sens="cible" typelien="CITATION">Décret n°2004-1548 du 30 décembre 2004 - art. 6 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000813886" datesignatexte="2005-12-30" id="LEGIARTI000006248261" naturetexte="DECRET" nortexte="INTB0500374D" num="7" numtexte="2005-1729" sens="cible" typelien="CITATION">Décret n°2005-1729 du 30 décembre 2005 - art. 7 (Ab)</LIEN>
<LIEN cidtexte="JORFTEXT000000813887" datesignatexte="2005-12-30" id="LEGIARTI000006248272" naturetexte="DECRET" nortexte="INTB0500375D" num="7" numtexte="2005-1730" sens="cible" typelien="CITATION">Décret n°2005-1730 du 30 décembre 2005 - art. 7 (Ab)</LIEN>
<LIEN cidtexte="JORFTEXT000000466088" datesignatexte="2007-01-29" id="LEGIARTI000021656019" naturetexte="DECRET" nortexte="INTB0600286D" num="10" numtexte="2007-108" sens="cible" typelien="CITATION">Décret n°2007-108 du 29 janvier 2007 - art. 10 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000275436" datesignatexte="2007-01-29" id="LEGIARTI000006402808" naturetexte="DECRET" nortexte="INTB0600287D" num="8" numtexte="2007-109" sens="cible" typelien="CITATION">Décret n°2007-109 du 29 janvier 2007 - art. 8 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000466089" datesignatexte="2007-01-29" id="LEGIARTI000021656031" naturetexte="DECRET" nortexte="INTB0600288D" num="9" numtexte="2007-110" sens="cible" typelien="CITATION">Décret n°2007-110 du 29 janvier 2007 - art. 9 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000821323" datesignatexte="2007-01-29" id="LEGIARTI000021656037" naturetexte="DECRET" nortexte="INTB0600289D" num="9" numtexte="2007-111" sens="cible" typelien="CITATION">Décret n°2007-111 du 29 janvier 2007 - art. 9 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000466090" datesignatexte="2007-01-29" id="LEGIARTI000025421612" naturetexte="DECRET" nortexte="INTB0600292D" num="4" numtexte="2007-113" sens="cible" typelien="CITATION">Décret n°2007-113 du 29 janvier 2007 - art. 4 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000466091" datesignatexte="2007-01-29" id="LEGIARTI000006259744" naturetexte="DECRET" nortexte="INTB0600291D" num="5" numtexte="2007-114" sens="cible" typelien="CITATION">Décret n°2007-114 du 29 janvier 2007 - art. 5 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000821324" datesignatexte="2007-01-29" id="LEGIARTI000025421684" naturetexte="DECRET" nortexte="INTB0600293D" num="4" numtexte="2007-115" sens="cible" typelien="CITATION">Décret n°2007-115 du 29 janvier 2007 - art. 4 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000641059" datesignatexte="2007-01-29" id="LEGIARTI000025421778" naturetexte="DECRET" nortexte="INTB0600294D" num="4" numtexte="2007-116" sens="cible" typelien="CITATION">Décret n°2007-116 du 29 janvier 2007 - art. 4 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000641060" datesignatexte="2007-01-29" id="LEGIARTI000021656043" naturetexte="DECRET" nortexte="INTB0600295D" num="4" numtexte="2007-117" sens="cible" typelien="CITATION">Décret n°2007-117 du 29 janvier 2007 - art. 4 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000821531" datesignatexte="2007-05-15" id="LEGIARTI000021656055" naturetexte="DECRET" nortexte="INTB0752898D" num="12" numtexte="2007-917" sens="cible" typelien="CITATION">Décret n°2007-917 du 15 mai 2007 - art. 12 (V)</LIEN>

<LIEN cidtexte="JORFTEXT000022806846" datesignatexte="2010-09-08" id="LEGIARTI000022807445" naturetexte="DECRET" nortexte="IOCB1012209D" num="7" numtexte="2010-1068" sens="cible" typelien="CITATION">Décret n°2010-1068
 du 8 septembre 2010 - art. 7 (M)</LIEN>
<LIEN cidtexte="JORFTEXT000023036811" datesignatexte="2010-11-09" id="LEGIARTI000023065179" naturetexte="DECRET" nortexte="IOCB1013400D" num="5" numtexte="2010-1358" sens="cible" typelien="CITATION">Décret n°2010-1358 du 9 novembre 2010 - art. 5 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000023036829" datesignatexte="2010-11-09" id="LEGIARTI000023065197" naturetexte="DECRET" nortexte="IOCB1013935D" num="5" numtexte="2010-1359" sens="cible" typelien="CITATION">Décret n°2010-1359 du 9 novembre 2010 - art. 5 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000023036847" datesignatexte="2010-11-09" id="LEGIARTI000023065216" naturetexte="DECRET" nortexte="IOCB1013521D" num="5" numtexte="2010-1360" sens="cible" typelien="CITATION">Décret n°2010-1360 du 9 novembre 2010 - art. 5 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000023036865" datesignatexte="2010-11-09" id="LEGIARTI000023047764" naturetexte="DECRET" nortexte="IOCB1013373D" num="10" numtexte="2010-1361" sens="cible" typelien="CITATION">Décret n°2010-1361
 du 9 novembre 2010 - art. 10 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000023896689" datesignatexte="2011-04-21" id="LEGIARTI000023904397" naturetexte="DECRET" nortexte="COTB1105775D" num="9" numtexte="2011-445" sens="cible" typelien="CITATION">Décret n°2011-445
 du 21 avril 2011 - art. 9 (VD)</LIEN>
<LIEN cidtexte="JORFTEXT000023896745" datesignatexte="2011-04-21" id="LEGIARTI000023905090" naturetexte="DECRET" nortexte="COTB1105784D" num="5" numtexte="2011-446" sens="cible" typelien="CITATION">Décret n°2011-446
 du 21 avril 2011 - art. 5 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000023896764" datesignatexte="2011-04-21" id="LEGIARTI000023904461" naturetexte="DECRET" nortexte="COTB1105778D" num="5" numtexte="2011-447" sens="cible" typelien="CITATION">Décret n°2011-447
 du 21 avril 2011 - art. 5 (VD)</LIEN>
<LIEN cidtexte="JORFTEXT000023896785" datesignatexte="2011-04-21" id="LEGIARTI000023904489" naturetexte="DECRET" nortexte="COTB1105787D" num="5" numtexte="2011-448" sens="cible" typelien="CITATION">Décret n°2011-448
 du 21 avril 2011 - art. 5 (VD)</LIEN>
<LIEN cidtexte="JORFTEXT000024043895" datesignatexte="2011-05-20" id="LEGIARTI000024045055" naturetexte="DECRET" nortexte="COTB1104179D" num="10" numtexte="2011-559" sens="cible" typelien="CITATION">Décret n°2011-559
 du 20 mai 2011 - art. 10 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000024043948" datesignatexte="2011-05-20" id="LEGIARTI000024047301" naturetexte="DECRET" nortexte="COTB1104181D" num="5" numtexte="2011-560" sens="cible" typelien="CITATION">Décret n°2011-560
 du 20 mai 2011 - art. 5 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000024043966" datesignatexte="2011-05-20" id="LEGIARTI000024047436" naturetexte="DECRET" nortexte="COTB1104182D" num="5" numtexte="2011-561" sens="cible" typelien="CITATION">Décret n°2011-561
 du 20 mai 2011 - art. 5 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000024043984" datesignatexte="2011-05-20" id="LEGIARTI000024047368" naturetexte="DECRET" nortexte="COTB1104184D" num="5" numtexte="2011-562" sens="cible" typelien="CITATION">Décret n°2011-562
 du 20 mai 2011 - art. 5 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000024278734" datesignatexte="2011-06-28" id="LEGIARTI000054789659" naturetexte="DECRET" nortexte="COTB1112427D" num="11" numtexte="2011-789" sens="cible" typelien="CITATION">Décret n°2011-789
 du 28 juin 2011 - art. 11 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000024278766" datesignatexte="2011-06-28" id="LEGIARTI000024283759" naturetexte="DECRET" nortexte="COTB1112468D" num="5" numtexte="2011-790" sens="cible" typelien="CITATION">Décret n°2011-790
 du 28 juin 2011 - art. 5 (M)</LIEN>
<LIEN cidtexte="JORFTEXT000024278784" datesignatexte="2011-06-28" id="LEGIARTI000024283776" naturetexte="DECRET" nortexte="COTB1112473D" num="5" numtexte="2011-791" sens="cible" typelien="CITATION">Décret n°2011-791
 du 28 juin 2011 - art. 5 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000024278802" datesignatexte="2011-06-28" id="LEGIARTI000024283795" naturetexte="DECRET" nortexte="COTB1112438D" num="5" numtexte="2011-792" sens="cible" typelien="CITATION">Décret n°2011-792
 du 28 juin 2011 - art. 5 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000024278820" datesignatexte="2011-06-28" id="LEGIARTI000024283812" naturetexte="DECRET" nortexte="COTB1112456D" num="5" numtexte="2011-793" sens="cible" typelien="CITATION">Décret n°2011-793
 du 28 juin 2011 - art. 5 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000024978903" datesignatexte="2011-12-14" id="LEGIARTI000024979971" naturetexte="DECRET" nortexte="IOCB1125452D" num="5" numtexte="2011-1879" sens="cible" typelien="CITATION">Décret n°2011-1879
 du 14 décembre 2011 - art. 5 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000024978920" datesignatexte="2011-12-14" id="LEGIARTI000024979987" naturetexte="DECRET" nortexte="IOCB1125444D" num="5" numtexte="2011-1880" sens="cible" typelien="CITATION">Décret n°2011-1880
 du 14 décembre 2011 - art. 5 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000024978937" datesignatexte="2011-12-14" id="LEGIARTI000024980702" naturetexte="DECRET" nortexte="IOCB1125437D" num="5" numtexte="2011-1881" sens="cible" typelien="CITATION">Décret n°2011-1881 du 14 décembre 2011 - art. 5 (VD)</LIEN>
<LIEN cidtexte="JORFTEXT000024978962" datesignatexte="2011-12-14" id="LEGIARTI000024980728" naturetexte="DECRET" nortexte="IOCB1125432D" num="11" numtexte="2011-1882" sens="cible" typelien="CITATION">Décret n°2011-1882 du 14 décembre 2011 - art. 11 (VD)</LIEN>
<LIEN cidtexte="JORFTEXT000026251658" datesignatexte="2012-08-01" id="LEGIARTI000026255364" naturetexte="DECRET" nortexte="INTB1220423D" num="5" numtexte="2012-939" sens="cible" typelien="CITATION">Décret n°2012-939
 du 1er août 2012 - art. 5 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000026251677" datesignatexte="2012-08-01" id="LEGIARTI000026255318" naturetexte="DECRET" nortexte="INTB1220449D" num="5" numtexte="2012-940" sens="cible" typelien="CITATION">Décret n°2012-940
 du 1er août 2012 - art. 5 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000026251696" datesignatexte="2012-08-01" id="LEGIARTI000026255225" naturetexte="DECRET" nortexte="INTB1220578D" num="5" numtexte="2012-941" sens="cible" typelien="CITATION">Décret n°2012-941
 du 1er août 2012 - art. 5 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000026251715" datesignatexte="2012-08-01" id="LEGIARTI000026254406" naturetexte="DECRET" nortexte="INTB1220465D" num="9" numtexte="2012-942" sens="cible" typelien="CITATION">Décret n°2012-942
 du 1er août 2012 - art. 9 (VD)</LIEN>

<LIEN cidtexte="JORFTEXT000026795553" datesignatexte="2012-12-18" id="LEGIARTI000046936318" naturetexte="DECRET" nortexte="INTB1222984D" num="3" numtexte="2012-1415" sens="cible" typelien="CITATION">Décret n°2012-1415
 du 18 décembre 2012 - art. 3 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000027347602" datesignatexte="2013-04-22" id="LEGIARTI000027349416" naturetexte="DECRET" nortexte="INTB1305665D" num="4" numtexte="2013-339" sens="cible" typelien="CITATION">Décret n°2013-339 du 22 avril 2013 - art. 4 (Ab)</LIEN>
<LIEN cidtexte="JORFTEXT000027730755" datesignatexte="2013-07-18" id="LEGIARTI000027733030" naturetexte="DECRET" nortexte="RDFB1315194D" num="4" numtexte="2013-644" sens="cible" typelien="CITATION">Décret n°2013-644
 du 18 juillet 2013 - art. 4 (VD)</LIEN>
<LIEN cidtexte="JORFTEXT000027730772" datesignatexte="2013-07-18" id="LEGIARTI000027733009" naturetexte="DECRET" nortexte="RDFB1315219D" num="4" numtexte="2013-645" sens="cible" typelien="CITATION">Décret n°2013-645
 du 18 juillet 2013 - art. 4 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000027730790" datesignatexte="2013-07-18" id="LEGIARTI000032916103" naturetexte="DECRET" nortexte="RDFB1315217D" num="3" numtexte="2013-646" sens="cible" typelien="CITATION">Décret n°2013-646
 du 18 juillet 2013 - art. 3 (M)</LIEN>
<LIEN cidtexte="JORFTEXT000027730814" datesignatexte="2013-07-18" id="LEGIARTI000027733173" naturetexte="DECRET" nortexte="RDFB1315193D" num="4" numtexte="2013-647" sens="cible" typelien="CITATION">Décret n°2013-647
 du 18 juillet 2013 - art. 4 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000027730839" datesignatexte="2013-07-18" id="LEGIARTI000039439223" naturetexte="DECRET" nortexte="RDFB1315222D" num="5" numtexte="2013-648" sens="cible" typelien="CITATION">Décret n°2013-648 du 18 juillet 2013 - art. 5 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000027730881" datesignatexte="2013-07-18" id="LEGIARTI000046936262" naturetexte="DECRET" nortexte="RDFB1315226D" num="3" numtexte="2013-649" sens="cible" typelien="CITATION">Décret n°2013-649
 du 18 juillet 2013 - art. 3 (V)</LIEN>

<LIEN cidtexte="LEGITEXT000006070335" datesignatexte="1988-05-06" id="LEGIARTI000006371551" naturetexte="DECRET" nortexte="MCLB8800164D" num="6" numtexte="88-559" sens="cible" typelien="CITATION">Décret n°88-559 du 6 mai 1988 - art. 6 (Ab)</LIEN>
</LIENS>
</ARTICLE>
